body {
	background-image: url(fondo.jpg);
	background-repeat: repeat-y;
}
.fb {
	background-image: url(img/fb.jpg);
	background-repeat: repeat-y;
}
.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 20px 20px 20px 28px;
}
.textosazules {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0029AD;
	text-decoration: none;
}
.textosverdes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #009393;
	text-decoration: none;
}
.textostahoma {
	font-family: Tahoma;
	font-size: 12px;
}
.textostahoma11 {
	font-family: Tahoma;
	font-size: 11px;
}
.textostahoma11:link {
	font-family: Tahoma;
	font-size: 11px;
	color: #0074D7;
}
.textostahoma11:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #0074D7;
}
.textostahoma11:active {
	font-family: Tahoma;
	font-size: 11px;
	color: #0074D7;
}
.textostahoma11:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #E07513;
}
.bot {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(img/bot.jpg);
	height: 29px;
	width: 200px;
	text-align: center;
	padding-top: 7px;
	font-weight: bold;
	text-decoration: none;
}
.bot:link {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(img/bot.jpg);
	height: 29px;
	width: 200px;
	text-align: center;
	padding-top: 7px;
	ont-weight: bold;
	text-decoration: none;
}
.bot:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(img/bot.jpg);
	height: 29px;
	width: 200px;
	text-align: center;
	padding-top: 7px;
	ont-weight: bold;
	text-decoration: none;
}
.fondo {
	background-image: url(img/bk.jpg);
	background-repeat: repeat-y;
}
.tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-left: 29px;
}
.bkf {
	background-image: url(img/bkf.jpg);
	background-repeat: repeat-x;
}
